body {
  margin: 0;
  font-family: Arial, sans-serif;
  text-align: center;
  background: #111;
  color: white;
}

video, canvas {
  width: 100%;
  max-width: 100%;
}

button {
  width: 90%;
  padding: 15px;
  font-size: 18px;
  margin: 10px;
  background: #0a84ff;
  color: white;
  border: none;
  border-radius: 8px;
}
